{
  "name": "with-docker",
  "version": "1.0.0",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start -p ${PORT:=3000}",
    "test": "jest"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.35",
    "@fortawesome/free-solid-svg-icons": "^5.15.3",
    "@fortawesome/react-fontawesome": "^0.1.14",
    "@material-ui/core": "^4.12.1",
    "antd": "^4.16.6",
    "axios": "^0.21.1",
    "classnames": "^2.3.1",
    "next": "latest",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-query": "^3.18.1",
    "swr": "^0.5.6"
  },
  "license": "MIT",
  "devDependencies": {
    "@babel/preset-env": "^7.14.7",
    "@babel/preset-react": "^7.14.5",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^12.0.0",
    "@wojtekmaj/enzyme-adapter-react-17": "^0.6.2",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^27.0.6",
    "enzyme": "^3.11.0",
    "eslint": "^7.30.0",
    "eslint-config-next": "^11.0.1",
    "identity-obj-proxy": "^3.0.0",
    "jest": "^27.0.6",
    "react-test-renderer": "^17.0.2"
  }
}
